MKFS.BFS(8)

BEZEICHNUNG
mkfs.bfs - ein SCO-Bfs-Dateisystem erstellen

ÜBERSICHT
mkfs.bfs [Optionen] Gerät [Blockanzahl]

BESCHREIBUNG
mkfs.bfs erstellt ein SCO-BFS-Dateisystem auf einem blockorientierten Gerät (üblicherweise einer Festplattenpartition oder einer Datei, auf die als Loop-Gerät zugegriffen wird).

Der Blockanzahl-Parameter gibt die gewünschte Größe des Dateisystems in Blöcken an. Falls nichts angegeben wird, wird die gesamte Partition genutzt.

OPTIONEN

-N, --inodes Anzahl
    Specify the desired number of inodes (at most 512). If nothing is specified, some default number in the range 48–512 is picked depending on the size of the partition.

-V, --vname Bezeichnung
    gibt die Bezeichnung des Dateisystems an. Es ist unklar, wo oder wie dies verwendet wird.

-F, --fname Name
    gibt den Namen des Dateisystems an. Es ist unklar, wo oder wie dies verwendet wird.

-v, --verbose
    erklärt, was geschieht.

-c  Diese Option wird stillschweigend ignoriert.

-l  Diese Option wird stillschweigend ignoriert.

-h, --help
    zeigt eine Hilfe an und beendet das Programm.

-V, --version
    Display version information and exit. Option -V only works as --version when it is the only option.

EXIT-CODES
Der von mkfs.bfs zurückgegebene Exit-Code ist 0 bei Erfolg und 1 bei Fehlschlag.

SIEHE AUCH
mkfs(8)

VERFÜGBARKEIT
Der Befehl mkfs.bfs ist Teil des Pakets util-linux und kann von ftp://ftp.kernel.org/pub/linux/utils/util-linux/ heruntergeladen werden.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.